AMPS 6.3.3

Release Date: 17 July 2017

Bug Fixes: 

AMPS-1396 - atlas-create-fecru-plugin retrieves a very old version of fecru which is not compatible with Java 1.7 or 1.8 Resolved

Improvements:

AMPS-1158 - New JIRA plugins should have source encoding and compiler version Resolved

AMPS-1395 - update default product versions for AMPS Resolved

Was this page helpful?
Powered by Confluence and Scroll Viewport